Đến nội dung


Hình ảnh
- - - - -

Load file arx


  • Please log in to reply
3 replies to this topic

#1 ninh1502

ninh1502

    biết zoom

  • Members
  • Pip
  • 10 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 16 July 2009 - 10:55 PM

Em vừa download được file tạo tab trong autocad. Tức là mở nhiều file thì nó có các cái tab để chuyển qua lại giữa các file. Nhưng cái này em chỉ muốn load khi nào mở nhiều bản vẽ. Em muốn tạo lệnh tên là "tab" để khi đánh tab nó load file naỳ. Các bác giúp em nhé.
Em đã làm nhưng ko được vì gà mờ quá.
(defun c:tab()
load "C:\Program Files\AutoCAD 2010\Support\tab.arx"
)
Cám ơn các bác nhiều nhiều.
  • 0

#2 Nguyen Hoanh

Nguyen Hoanh

    biết lệnh adcenter

  • Moderator
  • PipPipPipPipPipPipPip
  • 4105 Bài viết
Điểm đánh giá: 4495 (đỉnh cao)

Đã gửi 16 July 2009 - 11:26 PM

Em vừa download được file tạo tab trong autocad. Tức là mở nhiều file thì nó có các cái tab để chuyển qua lại giữa các file. Nhưng cái này em chỉ muốn load khi nào mở nhiều bản vẽ. Em muốn tạo lệnh tên là "tab" để khi đánh tab nó load file naỳ. Các bác giúp em nhé.
Em đã làm nhưng ko được vì gà mờ quá.
(defun c:tab()
load "C:\Program Files\AutoCAD 2010\Support\tab.arx"
)
Cám ơn các bác nhiều nhiều.

Bạn thử thế này xem sao:
(defun c:tab()
(arxload "C:/Program Files/AutoCAD 2010/Support/tab.arx")
)

  • 2

#3 ninh1502

ninh1502

    biết zoom

  • Members
  • Pip
  • 10 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 17 July 2009 - 08:58 AM

Được roài, làm thêm cả unload nữa :s_dead: Thanks!
  • 0

#4 ninh1502

ninh1502

    biết zoom

  • Members
  • Pip
  • 10 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 18 July 2009 - 02:07 AM

Cho em hỏi thêm tí. Cad2010 em không tìm thấy cái tab có các lệnh ptype, ddim, . . . nó ko có thật hả các bác? Em tìm tới tìm lui mà ko thấy.
  • 0